=== debian/control ===
Source: prism-webapp-brightkite
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-brightkite
Architecture: all
Depends: prism
Homepage: http://brightkite.com/
Description: Brightkite WebApp for Prism
 Brightkite WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
